Forum Clubic

Punk buster et joint operation ! - mise a jour ?

HELP !!! apres 6 mois “de veille” de viens de réinstaller joint operation typhoon rising et “escalation”, et là c’est le drame !!! punk buster m’ejecte à chaque fois de la partie… il me demande de mettre a jour mon punk buster (ce qui est normalement facile…) et me propose d’aller le download sur www.evenbalance.com (manuellement) et quand je vais sur ce site (ou ailleur) je ne trouve AUCUN punk buster pour Joint ops, escalation ou novalogic !!!

Help ! je ne sais quoi faire… je sais que c’est juste un petit utilitaire “dos” (PB.EXE) mais impossible de le trouver… :frowning: :frowning: :frowning: :frowning:

prend celui de n’importe quel jeux PB est devenus universel il s’appelle PBsetup.exe

je l’ai fais, et ca ne marche toujours pas… il me met bien mon JoTR a jour ( http://img475.imageshack.us/img475/4640/jocw0.jpg[/url] )(meme si ma version client est 1.6 et le serveur 1.7) et au bout de quelque minute de jeux … j’ai ca : [url=http://img87.imageshack.us/my.php?image=jotm8.jpg]http://img87.imageshack.us/my.php?image=jotm8.jpg

ps : autre piste… le firewall ? quel port utilise punkbuster avec JO-Tr ?

tu a activer PB dans le jeux

ta version et bien la 1.6.9.2 sinon par la

non pour le firewall s’est pas le cas puisque tu joue quelques minutes

ps:tout depand le niveaux de control du firewall si aux max sa passe pas…

oui c’est bien la version que j’ai, et j’ai bien activer punkbuster… je l’ai deja desinstallé et reinstallé 3 fois :frowning: je suis deg… j’ai egalment desactivé (pour test) mon firewall XP + livebox + antivirus… toujours pareil… http://img468.imageshack.us/img468/5964/jo2ra8.jpg

sa peux venir aussi du serveur de jeux

installe the "all seeing eye" et lance direct le jeux par lui en cochant bien la version du jeux et choisie des serveurs en europe

si le jeux uttilise des ports spécifique ouvre les sur ton modem sa peux aussi résoudre le probleme

bonjour

j ai la solution . voici la reponse d even balance sur le probleme punkbuster :

Note #2: Unfortunately Punkbuster support has ended recently for Joint Operations. You should still be able to play the game using the command pb_security 0:

When you enter the game, bring up the console with the ~ key and type
pb_security 0 and hit enter. That will allow you to play on a server that is running an older version of PB.

Perso je ne suis pas passer par cette ligne de commande , par contre j ai configurer mon routeur avec les ports udp de joint operation 32768 et de punkbuster 7777 depuis je n ai plus ete viré comme un malpropore.

j ai la meme cbose je sais pas ce que c est